/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 11:17:26
*/


/* 
==================================================================================
DCSI CSS TABLE OF CONTENTS
================================================================================== 
1.0 - GLOBAL AND COMMON STYLES
1.1 - LAYOUT ELEMENTS
1.2 - HEADER
1.3 - FOOTER
1.4 - FORMS
1.5 - HOMEPAGE CONTENT BOX STYLING
1.6 - PAGINATION
1.7 - DOCUMENT STYLE
1.8 - PRINT STYLES
1.9 - TOP HORIZONTAL MENU
1.10 - VERTICAL CONTENT MENU
1.11 - ACCESSIBILITY MODS
1.12 - SPECIFIC AREAS STYLES
================================================================================== */

/* DCSI colours
H1- fff
H2-> - 5172a1 (on white aa normal; aaa bold)
nav text - 46628c (aa normal/aaa bold)
nav bground - e7e7e8
body -= 4c4c4c (aaa)
hover- 

aboriginal subp - 
bar: ecbd51
header main : b24b38
nav : fbf3e0
*/

/* 
==================================================================================
1.0 - GLOBAL AND COMMON STYLES
================================================================================== */

#screening_banner {
background-color: RGB(231, 231, 232);
border-radius: .2em;
min-height: 2em;
padding: 1em;
box-shadow: 1px 1px 3px 0px RGBA(110, 116, 159, 0.5);
}

#screening_banner_header {
background-color: #7177A2;
}

#screening_banner_header h2 {
color: #fff;
text-align: center;
}

#screening_banner_footer {
margin-top: -30px;
}

html
{ height: 100%;}

*
{ margin: 0;
padding: 0;}

body
{ font: normal .90em arial, sans-serif;
background: #dfdfdf url(https://dcsi.sa.gov.au/__data/assets/image/0020/2099/bg_whiteongrey.jpg?v=0.1.1) repeat-y center top;
color: #4c4c4c;}

p
{ padding: 0px 0 5px 0;
line-height: 1.4em; }

img
{ border: 0; }

h1, h2, h3, h4, h5, h6 
  { color: #5172a1;
  margin: 0 0 0px 0;
  padding: 12px 0 5px 0;}

h1 
  { font: normal 150% arial, sans-serif; padding-top: 15px;}

  
h2
  { font: normal 135% arial, sans-serif; padding-bottom: 10px;}
  
h3
  { font: normal 120% arial, sans-serif; font-weight: bold;}
  
h4
  { font: normal 110% arial, sans-serif; }
  
h5, h6
  { font: italic 95% verdana, sans-serif; }

.home_heading {
font-weight: 600;
font: normal 130% arial, sans-serif; 
color: #5172a1;
padding: 5px 0 5px 0;
}

a
{ outline: none;
text-decoration: underline;
color: #1122cc;}

a:hover
{ text-decoration: none;}

a:visited
{color:#660099;}

blockquote
{ margin: 20px 0; 
padding: 10px 20px 0 20px;
background: #FFF;
font-style: italic; }

ul
{ margin: 2px 0px 2px 2px;}

ul li
{ /*list-style-type: circle;*/
margin: 0 0 4px 0; 
/*padding: 0 0 2px 5px;*/
}

ol
{ margin: 8px 0 22px 30px;}

ol li
{ margin: 0 0 11px 0; line-height: 1.4em;}

.left
{ float: left;
width: auto;
margin-right: 10px;}

.right
{ float: right; 
width: auto;
margin-left: 10px;}

.center
{ display: block;
text-align: center;
margin: 20px auto;}

#main, #logo, #menubar, #site_content, #footer, #footer2, #content_footer, 
{ margin-left: auto; 
margin-right: auto;}

#main
{ padding-bottom: 0px;}

#slides { width: 664px;}

table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ padding: 7px 4px;
}

table tr td
{ background: #fff;
}

/*--- div layout to be used instead of tables ---*/
.grid { 
  display: table;
} 

.row { 
  display: table-row; 
} 

.cell { 
  display: table-cell;   
  vertical-align: top;
  padding: 5px 0px; 
} 

.cell p {
  margin-top: 0px;
}

.cell img {
  vertical-align:middle
}


#page_content .table-body {
      margin-left:15px;
      display: inline-block;
      vertical-align: top;
      width: 80%;
}

.sitemap table tr th, .sitemap table tr td{ 
border-bottom: 1px dotted #808080; 
background:#fff;}


/*--- Skip Links ---*/
.skiplink a, 
.skiplink a:hover, 
.skiplink a:visited{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
background-color:#FCB728;
padding:5px;
float:left;}
.skiplink a:active, 
.skiplink a:focus{
position:static;
width:auto;
height:auto;}

/* 
==================================================================================
1.1 - LAYOUT ELEMENTS
================================================================================== */
/* #site_content
{ width: 906px;
min-height:300px;}
overflow: hidden; 
margin: 0 auto 0 auto;
padding: 10px 10px 10px 10px;
margin-top:-40px; 
background: #fff url() no-repeat bottom right;
border: thin red dotted;
} */

#site_content
{ width: 906px;
overflow: hidden;
margin: 0px auto 0px auto;
padding: 10px 10px 10px 10px;
/*background: #fff url() no-repeat bottom right;*/
} 

#sidebar
{ float: right;
width: 226px;
min-height:447px;
margin-bottom:10px;
/*border: thin grey dotted;*/
}

#sidebar #upcoming_events {
    background-color:#eff0f5;
    border-radius: .6em;
  /*border: thin grey dotted;*/
}

/* Override #sidebar height for subpage content */
div#site_content_internal div#page_content div#sidebar {
min-height: 10px;
}

#upcoming_events p {
  margin-left: 5px;
  margin-top; 5px;
}


#sidebar h2 {padding-bottom: 0px; padding-left: 5px;}
    
#sidebar .sidebarbutton {
margin-top: 10px;
margin-left: 2px;
}
 
.sidebarbutton {
width:212px;
min-height: 27px;
background-color: #6E749F;
/*#1B417D*/
border-radius: .3em;
color: #fff;
font-weight: 600;
padding: 3px 0px 0px 10px;
font-size: 1.2em;
}

.sidebarbutton a {
color: #fff;
text-decoration: none;
}

.sidebarbutton a:hover {
text-decoration: underline;
}

.osssidebarbutton (
background-color: rgb(0,135,63);
)

.page-button-right {
    width: 212px;
    min-height: 27px;
    background-color: #6E749F;
    border-radius: .3em;
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
    padding: 6px 0px 0px 15px;
    float: right;
    margin-top: -1.5em;
}

/* .sidebar ul
{ width: 200px; 
padding: 4px 0 0 0; 
margin: 4px 0 30px 0;}

.sidebar li
{ list-style: none; 
padding: 0 0 7px 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 35px;
display: block;} 

.sidebar li a.selected
{ color: #444;} 
*/

.homepage_bottom{
margin-bottom:10px;
margin-right:5px;
}

/* -used for content pages- */
#page_content
{float: left;
width: 650px;
margin-left:240px;
min-height:300px;
}

#page_content ul
{ margin: 2px 0 10px 30px;}

#page_content ul li
{margin: 2px 0 0 0; 
/*padding: 0 0 1px 10px;*/
line-height: 1.4em;
list-style-position:outside;
}

#page_content h2
{ margin-top:10px;
margin-bottom: -5px;}

#page_content div
{ margin-right:20px;
}

/* Status button for Careers section */

#page_content .statusbutton {
margin-top: 10px;
margin-left: 2px;
}

.statusbutton {
background-color: rgb(222,113,38);
border-radius: .3em;
color: #fff;
font-weight: 600;
padding: 6px 0px 3px 10px;
font-size: 1.2em;
}

.minister_blurb{
font-family: ' verdana', sans-serif;
font-size: 1.1em;
font-weight:bold;
margin-top:-10px;}

.clear{
clear:both;
line-height:1px;
height:1px;}

#breadcrumbs{
font-family: verdana, arial, sans-serif;
font-size: .8em;}

#breadcrumbs a:link, #breadcrumbs a:visited{
color:#1122cc;
text-decoration:none;}

#breadcrumbs a:hover{
color:#000;
text-decoration:none;}

div#breadcrumbs nav img {padding: 0px;}

#content
{ text-align: left;
min-height: 216px;
margin-top: 15px;
/*padding-top: 10px;
border: thin dotted red;*/
margin-right: 242px;
}

#content ul{
padding-top:10px;
list-style-image:url('https://dcsi.sa.gov.au/__data/assets/image/0014/815/contentliststyleimg.jpg?v=0.1.1');
margin-left: 20px;
}

#page_content img{ 
padding:5px;}

#site_content_internal
{ width: 906px;
overflow: hidden;
margin: 0 auto 0 auto;
padding: 10px 10px 30px 10px;
margin-top:10px;
margin-bottom:-5px;
/*background: #fff url() no-repeat bottom left;*/}

#right_margin_content {
position: relative;
right: -30px;
top: -5px;
min-height: 80px;
width: 160px;
margin-left: 0px;
margin-botom: 30px;
float: right;
background-color:#eff0f5;
padding: 10px;
}

#right_margin_content p {
font-size: 0.9em;
padding-bottom: 0px;
}

#right_margin_content ul {
margin: 2px 0 10px 10px; 
font-size: 0.9em;
}

@media (max-width : 400px) {
  #right_margin_content {
  position: absolute;
  bottom: auto;
  float: none;
  background-color:#eff0f5;
  padding: 10px;}
}


.compactlist {
margin-left: 0px;
font-size: 90%;
list-style-position:inside;

}
--------------------------------------------------------------
--------------------------------------------------------------
/* DCSI ADDED BITS */
#dynamic_content{
    float: left;
    width: 664px;
    height: 240px;
    /*border: thin grey dotted;*/
}

#content-section-left_, #content-section-right_ {
    float: left;
    width:327px;
    min-height:204px;
    background-color:#eff0f5;
    border-radius: .6em;

    /*border: thin grey dotted;*/
}

#content-section-right_ {
    margin-left: 10px;
    /*border: thin grey dotted;*/
}

#content-section-left_ ul li, #content-section-right_ ul li {
     font-weight: 600;
     letter-spacing:-0.5px;
     margin-left: 0px;
     margin-bottom: -4px
     padding: 2px 0px;
     line-height: 1.8em;
}

.menulink a {
  color: #46628c; 
  text-decoration: none;
}

.menulink a:hover {
  color: #000;
  text-decoration: underline;
}

#twocolumns {
width: 95%;
margin-bottom: 15px;
}

.leftcolumn {
width: 45%;
float: left;
}

.rightcolumn {
width: 45%;
float: right;
}

#page-index {
    background-color: rgba(236,237,237,0.50);
    margin: 1em 3em 0 1em;
    padding: .5em 0 .5em 6em;
}

#page-index:before {
    content: 'On this page...';
    margin-left: -6em;
    font-size: 90%;
    font-weight: 600;
    /* padding-bottom: .2em; */
}

#page-index > p:nth-child(1) {
    padding-bottom: 0px;
}

#page-index > ul li {
    line-height: 1em;
}

.aside {
    float: right;
    background-color: #e2e2e2;
    width: 30%;
    padding: 1em;
    margin: 0 0 0 1em;
}

/* 
==================================================================================
1.2 - HEADER
================================================================================== */

#header
{ /*background: #fff;*/
width:906px;
margin-left: auto; 
margin-right: auto;}

.logo
{padding:0px 0px 0px 0px;
float:left;
/*background: url(https://dcsi.sa.gov.au/__data/assets/image/0020/1829/govofsa-dcsi-logo-280.png) no-repeat left;*/
}

/*--- Different headers ---*/
#header-graphic {
    width: 906px;
    height: 122px;
}

#header-graphic-content {
    width: 906px;
    height: 61px;
}

.site-header-title {
font: normal 2.3em arial, sans-serif;
color: #fff;
position: relative;
top: 25px;
left: 28px;
}

.site-header-title-content {
font: normal 1.8em arial, sans-serif;
color: #fff;
position: relative;
top: 15px;
left: 28px;
}

/*
div#header #header-graphic h1 {
   font: normal 2.3em arial, sans-serif;
   padding: 25px 0px 0px 28px;
   color: #fff;
}

div#header #header-graphic-content h1 {
   font: normal 1.8em arial, sans-serif;
   padding: 15px 0px 0px 28px;
   color: #fff;
}
*/

/*--- banner headers ---*/

#banner{
height:80px;
width:906px;
margin-left: 0px; 
overflow: hidden;
white-space: nowrap;}


div#banner span.logo, #banner_wis span.logo, #banner_pwd span.logo, #banner_pcfw span.logo{ 
width: 321px;
height:79px;
padding-top:5px;
padding-bottom:0px;
display: inline-block;
float:left;}

div#banner .headersearch, #banner_wis .headersearch, #banner_pwd .headersearch, #banner_pcfw .headersearch{ 
height:26px;
display: inline-block;
padding-top:16px;
/*padding-right:15px;*/
float:right;}

div#banner .headersearch input, #banner_wis .headersearch input, #banner_pwd .headersearch input, #banner_pcfw .headersearch input{ 
height:24px;
font: normal 1em arial, sans-serif;
border-bottom-color: #b3b3b3; 
border-bottom-left-radius: 5px; 
border-bottom-right-radius: 5px; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-left-color: #b3b3b3; 
border-left-style: solid; 
border-left-width: 1px; 
border-right-color: #b3b3b3; 
border-right-style: solid; 
border-right-width: 1px; 
border-top-color: #b3b3b3; 
border-top-left-radius: 5px; 
border-top-right-radius: 5px; 
border-top-style: solid; 
border-top-width: 1px;}

div#banner .headersearch .button, #banner_wis .headersearch .button, #banner_pwd .headersearch .button, #banner_pcfw .headersearch .button{ 
background:url(https://dcsi.sa.gov.au/__data/assets/image/0005/797/searchbutton.png?v=0.1.1) no-repeat;
width:28px;
height:26px;
color:#e7e7e8;
margin-left:-10px;
border:none;
}

.searchbutton{
position:relative;
float:right;
/*margin-top:-26px;*/
z-index:1;}

#searchsubmit.button { float: right; padding-right: 0px;}

span.twitterlogo img {
float: right;
position: relative;
left: -260px;
top: 18px;
}

---------------
DCSI ADDED BITS
---------------

#header-bar_ {
    padding-bottom: 2px;
}

/* 
==================================================================================
1.3 - FOOTER
================================================================================== */

#footer{ 
width: 906px;
font-family: 'verdana', sans-serif;
font-size: 90%;
margin-left: auto; 
margin-right: auto;
margin-top:-15px;


  
/*background-color: #E2E2E2;*/
}
/*background: #cccccc url() no-repeat right center;*/

#footerbar {
/*height:7px;
border: thin blue dotted;*/
margin-bottom:-3px;
}

#footer p
{ padding: 0;}

#footer a, #footer a:hover
{ /*color: #000;*/
text-decoration: none;}

#footer a:hover{ 
text-decoration: underline;
}

#footer ul {
margin-top: 5px;
}

#footer ul li {
list-style-type: none;}

.footer-content_1, .footer-content_2, .footer-content_3, .footer-content_4 
{
width: 184px;
height: 243px;
float: left;
background-color: #E2E2E2;
}

/*.footer-content_1, .footer-content_3 
{
padding-bottom:3px;
}

.footer-content_2, .footer-content_4 
{
padding-top:3px;
}*/

.footer-content_5{
width: 170px;
height: 243px;
float: left;
background-color: #C8C8C8;
}

  .footer-list-header, .footer-list-header-2 {
  height: 24px;
  font-size: 120%;
 font-weight: 600;
  margin-left: 5px;
  margin-top: 4px;
  margin-bottom: 7px;
  border-bottom: #999999 thin solid;
  }
  
.footer-list-header-2 {
}
  /*.footer-list-header, .footer-list-header-2 {
  font-family: verdana; border-bottom: #999999 thin solid; color: #3D3D3D; 
  } */
  


.footer-list {
font-family: 'verdana', sans-serif;
font-size: 1em;
left: -20px;
}

.footer-list li {
padding-bottom: 1px;
padding-left: 5px;
}

#footer-logos {
float: right;
padding-right: 5px;
padding-top: 4px;
}

img#cclogo { float: right; padding-bottom: 8px;}
img#sagovaulogographic {float: right;}

/*#footer-content-disclaimer {
width:170px;
background-color:#C8C8C8;
float: right;
min-height: 114px;
}*/

#creative_commons{
float:right;
padding-right:5px;
padding-top: 10px;
}

#creative_commons img
{}

#sagovaulogo{
float:right;
padding:3px 5px 0px 5px;
background-color:#C8C8C8;

}

.cc_text{padding-top:15px;}

#content_footer
{ width: 950px;
font-family: 'verdana', sans-serif;
font-size: 90%;
height:250px;
color: #3D3D3D; }
/*background: #cccccc url() no-repeat left center;}*/

#content_footer p
{ padding: 0;}

#content_footer a, #content_footer a:hover
{ color: #3d3d3d;
text-decoration: none;}

#content_footer a:hover
{ color: #000;
text-decoration: underline;}



#footer2
{ width: 950px;
font-family: 'verdana', sans-serif;
font-size: 80%;
height: 96px;
padding: 0 5px;
color: #000;
background: #cccccc url() no-repeat left center;}
#footer2 p
{ padding: 0;}
#footer2 a, #footer2 a:hover
{ color: #000;
text-decoration: none;}
#footer2 a:hover
{ text-decoration: underline;}
#inner_footer{v-align:centre;}
#footer_menu
{padding:10px 0px 5px 5px;}

#admin_panel {
width: 906px;
margin: auto;
margin-top: 1.5em;
}
/* 
==================================================================================
1.4 - FORMS
================================================================================== */

/*FORM BUTTON STYLE*/

.button{
border:none;
color:#FFFFFF;
font-weight:bold;
background:#000000;
padding-top:10px;
padding-bottom:10px;
padding-left:24px;
padding-right:24px;}
.button:hover{
background: #FCB728;
color:#000000;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
width: 200px; 
text-align: left;}

.form_settings input, .form_settings textarea
{ padding: 5px; 
width: 299px; 
font: 100% arial; 
border: 1px solid #E5E5DB; 
background: #FFF; 
color: #47433F;}

.form_settings .submit
{ font: 100% arial; 
border: 0; 
width: 99px; 
margin: 0 0 0 212px; 
height: 33px;
padding: 2px 0 3px 0;
cursor: pointer; 
background: #3B3B3B; 
color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
padding: 0; 
width: 14px;
border: 0;
background: none;}

.separator
{ width: 100%;
height: 0;
border-top: 1px solid #D9D5CF;
border-bottom: 1px solid #FFF;
margin: 0 0 20px 0;}

/*--- Contact Form Styles ---*/
.feedbackformholder label{
    width: 11em;
    float: left;
    text-align: right;
    margin-right: 1.5em;
    display: block;}
.labelholder input{
    color: #000;
    background: #eaeaea;
    border: 1px solid #ccc;
    height:24px;}
.labelholder textarea{
    color: #000;
    background: #eaeaea;
    border: 1px solid #ccc;}
.feedbackformholder .labelholder{margin-bottom:10px;}
.error{
    color:red;
    font-weight:bold;}
.feedbackformholder{
    margin-top:15px;}
.feedbacksubmit{
    float:right;
    margin-right:46em;
    margin-bottom:10px;
}
.captcha input{
    color: #000;
    background: #eaeaea;
    border: 1px solid #ccc;
    height:24px;
font-size:18px;}
.captcha td{
background: #fff;}
.captcha{
margin-left:-5px;}

  .imgcaption {
      z-index:500;
      padding-left:18px;
      margin-left: 10px;
      width:80%;
      color:#000;
      text-shadow:none;
  font-style:oblique;
  font-size: .8em;
  background: url(https://dcsi.sa.gov.au/_design/css/common.css/uparrow.png) no-repeat left top;)
  }

/*--- Plain form styles ---*/

.plain_form label {
margin-right: 1.5em;
}

.question {
     margin-bottom: 10px; 
}

.plain_form ul {
     padding-left: 0px;
     display: inline; 
}

.plain_form li { 
     list-style: none;
}


/* 
==================================================================================
1.5 - HOMEPAGE CONTENT BOX STYLING
================================================================================== */
/* NOT NEEDED FOR DCSI FRAMWRK */

/* 
==================================================================================
1.6 - PAGINATION
================================================================================== */

#pagination li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
margin-right:1px;}

#pagination a{
margin-right:1px;
background:#f2f2f0;}

#pagination a:link,
#pagination a:visited {
color:#666666;
display:block;
float:left;
padding:5px 8px 3px 8px;
text-decoration:none;}

#pagination a:hover{
background:#333333;
color:#FCB728;}

#pagination .previous a:link,
#pagination .previous a:visited {
background-image:url('https://dcsi.sa.gov.au/__data/assets/image/0016/808/pagination_backoff.jpg?v=0.1.1');
background-repeat:no-repeat;
padding:4px 4px 6px 24px;}

#pagination .previous a:hover{
background-image:url('https://dcsi.sa.gov.au/__data/assets/image/0015/807/pagination_backon.jpg?v=0.1.1');
background-repeat:no-repeat;}

#pagination .next a:link,
#pagination .next a:visited {
background-image:url('https://dcsi.sa.gov.au/__data/assets/image/0014/806/pagination_nextoff.jpg?v=0.1.1');
background-repeat:no-repeat;
padding:4px 4px 6px 24px;}

#pagination .next a:hover{
background-image:url('https://dcsi.sa.gov.au/__data/assets/image/0013/805/pagination_nexton.jpg?v=0.1.1');
background-repeat:no-repeat;}


/* ==========================================================================
1.7 DOCUMENT STYLES
========================================================================== */


/* --- Document Link Icon --- */
a[href$=".pdf"] {
background: url(https://dcsi.sa.gov.au/__data/assets/image/0010/802/pdf_icon.png?v=0.1.1) no-repeat right center;
padding-right:20px;}
a[href$=".doc"] {
background: url(https://dcsi.sa.gov.au/__data/assets/image/0011/803/doc_icon.png?v=0.1.1) no-repeat right center;
padding-right:20px;}
a[href$=".xls"] {
background: url(https://dcsi.sa.gov.au/__data/assets/image/0012/804/exl_icon.png?v=0.1.1) no-repeat right center;
padding-right:20px;}

/* --- Document Link Icon CAPITAL --- */
a[href$=".PDF"] {
background: url(https://dcsi.sa.gov.au/__data/assets/image/0010/802/pdf_icon.png?v=0.1.1) no-repeat right center;
padding-right:20px;}
a[href$=".DOC"] {
background: url(https://dcsi.sa.gov.au/__data/assets/image/0011/803/doc_icon.png?v=0.1.1) no-repeat right center;
padding-right:20px;}
a[href$=".XLS"] {
background: url(https://dcsi.sa.gov.au/__data/assets/image/0012/804/exl_icon.png?v=0.1.1) no-repeat right center;
padding-right:20px;}

/* --- Document Link Icon Office 2010 friendly --- */
a[href$=".docx"] {
background: url(https://dcsi.sa.gov.au/__data/assets/image/0011/803/doc_icon.png?v=0.1.1) no-repeat right center;
padding-right:20px;}
a[href$=".xlsx"] {
background: url(https://dcsi.sa.gov.au/__data/assets/image/0012/804/exl_icon.png?v=0.1.1) no-repeat right center;
padding-right:20px;}



#cc-print {display: none;}

/* ==========================================================================
1.8 Print styles
========================================================================== */

@media print {
* {background: transparent !important;
color: #000 !important; /* Black prints faster: h5bp.com/s */
box-shadow:none !important;
text-shadow: none !important;}

.nav_menu, #menubar, #sidebar, #breadcrumbs, #footer, #footer2, .twitterlogo, div.headersearch,input#search.input {
display:none}

.site-header-title-content, .site-header-title { font-size: 24pt; left: 0px;}

#page_content{ 
margin-top:.5cm;
margin-left:.4cm;
width: 100%;
 font-size: 12pt;}

#content{ 
margin-top:.5cm;
margin-left:.4cm;}

.homepage_bottom, #admin_panel {
display:none;}

a,
a:visited {
text-decoration: none;}

a[href]:after {
content: " (" attr(href) ")";}

abbr[title]:after {
content: " (" attr(title) ")";}

/*
* Don't show links for mysource_files, or javascript/internal links
*/

.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
content: "";}

pre,
blockquote {
border: 1px solid #999;
page-break-inside: avoid;}

thead {
display: table-header-group; /* h5bp.com/t */}

tr,
img {
page-break-inside: avoid;}

img {
max-width: 100% !important;}

/* Adjustment for cell widths so images display correctly -- ref SWI pages */ 
#swi-content > div > div:nth-child(1) > div:nth-child(1) {width: 30%;}
#swi-content > div > div:nth-child(1) > div:nth-child(2) {width: 30%;}
#swi-content > div > div:nth-child(1) > div:nth-child(3) {padding-left: 1em;}

#cc-print {display: block;}

@page {
margin: 1.5cm 0.5cm 0.5cm 0.5cm;}

p,
h2,
h3 {
orphans: 3;
widows: 3;}

h2,
h3 {
page-break-after: avoid;}

}


/* ==========================================================================
1.9 TOP HORIZONTAL MENU
========================================================================== */
#menubar
{ 
width: 906px;
background: #eceded;
margin-top: 2px;
/*padding-left:5px;*/
height: 34px;
/*font-size: .75em;*/
} 

#page-wrap-content {
width: 906px; 
height:26px;
}

/*     LEVEL ONE  */
ul.dropdown {
position:relative; 
list-style:none; 
display:table;
/*margin-left: -45px; */
font: bold 1em 'verdana', arial, sans-serif;}

ul.dropdown li {
list-style-type:none; 
float:left;
text-align:center;
margin-left:-5px;
padding-left:4px;}

ul.dropdown li a {
display: block; 
padding-top:8px; 
color: #46628c; 
height:26px; 
text-decoration:none;
padding-left:10px;
padding-right:5px;
border-right: 1px solid #D9D5CF;}

ul.dropdown li a:hover {
background:#fff;
/*background:#dbd8d8;*/
color: #000;
}

ul.dropdown li:last-child a {border-right: none;}

#menubar li.active{
  color: #000; 
  background: transparent url('https://dcsi.sa.gov.au/__data/assets/image/0019/8146/arrow_hover_ls_light.png?v=0.1.1') no-repeat 50% 122%;
}


/*     LEVEL TWO  */
ul.dropdown ul {
width:250px; 
/*visibility: hidden;*/ 
position: absolute; 
list-style: none; 
margin-left:-40px; 
z-index:1;}

ul.dropdown ul li {
font: bold 1em 'verdana', arial, sans-serif;
background: #e7e7e8;  
border-bottom: 1px dotted #808080; 
float: none; 
opacity:1.0; 
padding-left:0px;
margin-bottom:0px;
height:38px;}

ul.dropdown ul li a {
display:table;
text-align:left;
vertical-align:middle;
width:235px;} 

ul.dropdown ul li a:hover {
background:#b0b0b0;
height:38px;} 

/* LEVEL THREE */

ul.dropdown ul ul { left: 100%; top: 0; }

ul.dropdown li:hover > ul { visibility: visible; }

/* ==========================================================================
1.10  VERTICAL CONTENT MENU
========================================================================== */

.nav_menu{
  float: left;
  width: 226px;
  margin-left: -280px; 
  margin-top: -17px;
  font: bold .95em  verdana, arial, sans-serif;
}



div#page_content div.nav_menu  nav ul.menu li {
padding: 0 0 4px 10px;
}

#nav_menu_lower{
margin-left: 40px;
margin-top: 50px;
/*border: thin red dotted;*/
min-height: 80px;
margin-right: -30px;
}

.sub-nav-header{
  background-color: #6e749f;
      /*#46628c;*/
  /*display: table-cell;
  text-align: left;
  vertical-align: middle;*/
  width: 210px;
  min-height: 30px;
  padding-left: 6px;
  margin-left: 40px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom-right-radius: .6em;   

}

div.sub-nav-header a, div.sub-nav-header a:hover { 
  text-indent:6px; 
  text-decoration: none; 
  color: #fff; 
  margin: 10px 0 0 0px;
  font: bold 1.1em verdana, arial, sans-serif;
  vertical-align: middle;
}

#footer-nav-header {
  position: relative;
  left: -225px;
  top: -52px;
  color: #fff;
  font: normal 1.3em arial, sans-serif;
}

.menu,.menu ul {
  margin-left:0px;
  padding-left:0px;
/*list-style:square url('https://dcsi.sa.gov.au/__data/assets/image/0014/815/contentliststyleimg.jpg?v=0.1.1');*/
}


.menu {width:226px;}

.menu li {
margin:0;
padding:0;
list-style:none;
margin-bottom:6px;
padding: 0 0 4px 10px;
}

.menu li a{
background-color:#e7e7e8;
color:#46628c;
display: table-cell;
text-align: left;
vertical-align: middle;
width:226px;
height:35px;
padding-left:15px;
padding-right:3px;
background-image:url(https://dcsi.sa.gov.au/__data/assets/image/0015/2391/listarrow_trans_15.png);
background-repeat:no-repeat;
background-position:left center;
margin-left: 5px;
border-bottom-right-radius: 1em;
}

.menu a:active{
color:#000;}

.menu li a:hover{background-color:#fff; }

/* submenu style */
.menu ul li a{
/8font-size:0.9em;*/}

.menu ul li a:hover{}

/* global menu item style */
.menu a {
text-decoration:none;}
.menu a:hover {color:#000;}
.menu ul li {
padding-left:0px;
font-size:0.9em;
/*margin-bottom:-10px;*/
}
.menu ul a {}

/* Taken out due to weird sub_menu nav -- hide elements individually */
/*.hidden {display:none;}*/

/*li.menusubbullet {background-image:url(https://dcsi.sa.gov.au/__data/assets/image/0014/815/contentliststyleimg.jpg);
background-repeat:no-repeat;
background-position:left center; 
padding-left: 15px;
}*/

/*b0b0b0*/

@media screen and (-webkit-min-device-pixel-ratio:0) {

                ul.dropdown li a {
                display: block; 
                padding-top:8px; 
                color: #46628c; 
                height:26px; 
                text-decoration:none;
                padding-left:9px;
                padding-right:8px;
                border-right: 1px solid #D9D5CF;
                }
          }

@-moz-document url-prefix() {
        ul.dropdown li a {
                display: block; 
                padding-top:8px; 
                color: #46628c; 
                height:26px; 
                text-decoration:none;
                padding-left:9px;
                padding-right:10px;
                border-right: 1px solid #D9D5CF;
    }
}

div.timeline-header.customisable-border h1.summary {
color: fff;
]

div.timeline-header.customisable-border {
background-color: #6E749F;
}

/*================================
1.11 - SCREEN READER AND ACCESSIBILITY
================================*/
.screenreader {position: absolute; left:-9999px; padding: 0px 0 0px 0; line-height: 0em; !important; }

p.screenreader {position: absolute; left:-9999px; padding: 0px 0 0px 0; line-height: 0em; !important; }

h4.screenreader {position: absolute; left:-9999px; padding: 0px 0 0px 0; line-height: 0em; !important; }
/*================================
1.12 - SPECIFIC SITE AREA STYLES
================================*/
/* Safe Work Instructions sheets */
/* #page_content > div:nth-child(3) > div.grid > div:nth-child(1) > div:nth-child(3) */